Help with this error, please.

Discussion in 'Get Help!' started by Frideric, Jan 12, 2019 at 1:58 PM.

Thread Status:
Not open for further replies.
  1. Frideric

    Frideric Novice

    Hello, all. I have the server on multiplayer, but I see this error


    waterfall 1.8.x 1.9.x 1.10.x 1.11.x 1.12.x 1.13.x
     
  2. pizzadog2

    pizzadog2 Master VIP Helper

    Is this the error that shows up whenever you try to log in? What version Minecraft are you trying to log into the server with?
     
    • Like Like x 1
  3. Frideric

    Frideric Novice

    the version is the latest, 1.13.2

    and the error occurs on the multiplayer screen
     
  4. CaptainFinner

    CaptainFinner The Funny One VIP Helper

    Are you using a mod/modpacks? I am not sure if you can connect with 1.13.2 -- Try connecting with 1.12.2
     
    • Like Like x 1
    • Agree Agree x 1
  5. Frideric

    Frideric Novice


    I set it to 1.12.2, and it works perfectly! Thank you for your help!
     
    • Like Like x 3
  6. Frideric

    Frideric Novice

    Issue solved!

    Thank you guys for your help!
     
    • Like Like x 2
Thread Status:
Not open for further replies.